Subject: 15804609, Broker UK, England vs Japan - Autumn Internationals 2018 , 17/11/2018 15:00, RAG Issue}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Fri, 1 Mar 2019 09:37:31 -0700 (MST)

Hi, 

I've discussed this case with Brian. 

As the buyer has initiated a CB and we're contesting - there's nothing much we can do here. 

However, Brian approves to have the proof so that this can help with the investigation. 

Could you use the blurb below: 

As you have requested a refund of your purchase through the bank, you should wait for this process to be completed. Unfortunately, we cannot tell you how long this may take. 
In order to help us with our investigation, please click [ https://cstools.viagogo.net/secure/rejectedatgate/ | here ] to send us any documentation that the venue may have provided to confirm that the tickets were voided. 

Kind Regards, 
Ash 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 1 March, 2019 18:13:30 
Subject: {15804609, Broker UK, England vs Japan - Autumn Internationals 2018 , 17/11/2018 15:00, RAG Issue} 

Hi Ashwinee, 

In regards to above TID, Buyer called up informing she had spoken previously with an agent regarding the issue, but nobody has contacted her yet. She did not get entry for orders 15804567 & 15804609. She showed confirmation email with the tickets to venue and they told as these are purchased from viagogo, hence they are invalid. Even they did not scan them. They also provided her proof for the same. While I was on call, the call got disconnected in between due to Network Issue in India. 

I checked another TID- 15804567, I found she has contacted us many times but did not provide any proof yet and one agent Sorel has kept it on follow up to call her back. 

So kindly suggest what I need to do. 

Kind Regards, 
Ekta